<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmFolderInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmFolderInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmFolderInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsPath | Complete path to the folder.
| mlEdmFolderInfoFlags | Non-critical errors about this folder.
| mlFolderID | ID of the folder.
| mlParam | User-defined lParam argument passed to IEdmBatchAddFolders::AddFolder.
| mpoFolder | Interface for the folder that was added to the batch using IEdmBatchAddFolders::AddFolder.

Top

# See Also

####

EdmFolderInfo Structure
EPDM.Interop.epdm Namespace